[run]
data_file = ~/teraflow/controller/coverage/.coverage
source = .
omit =
    */proto/*
    */__main__.py

[report]
exclude_lines =
    pragma: no cover
    if\ TYPE\_CHECKING\:
    raise\ NotImplementedError

[html]
directory = ~/teraflow/controller/coverage/html_report

[xml]
output = ~/teraflow/controller/coverage/report.xml
